#overlay
  display: none
  position: absolute
  text-align: center
  top: 0
  left: 0
  right: 0
  z-index: 1000
  background-color: rgba(0,0,0,.4)

#popup
  display: inline-block
  vertical-align: middle
  background-color: white
  box-shadow: 0 0 10px 2px rgba(0,0,0,.6)
  
  .blockHead, .blockBody
    width: 100%
    box-sizing: border-box